
Foreman - Bug #26583

Use ActiveSupport::JSON as RABL json_engine

04/10/2019 08:40 PM - Jonathon Turel

Status: Ready For Testing   

Priority: Normal   

Assignee: Jonathon Turel   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6669

  

Description

I was looking into 'Invalid Date' being shown in Firefox in Katello 3.11 and this resolves the issue by putting the date into ISO8601

format

Related issues:

Related to Katello - Bug #26417: Dates missing/invalid throughout Katello Closed

Related to Foreman - Bug #26616: React Dates: Cast to ISO compatible format Closed

History

#1 - 04/10/2019 08:41 PM - Jonathon Turel

- Related to Bug #26417: Dates missing/invalid throughout Katello added

#2 - 04/10/2019 08:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6669 added

#3 - 04/12/2019 05:44 PM - Jonathon Turel

- Target version set to 1.23.0

#4 - 04/12/2019 05:44 PM - Jonathon Turel

- Target version changed from 1.23.0 to 1.22.1

#5 - 04/12/2019 05:45 PM - Jonathon Turel

- Target version changed from 1.22.1 to 1.21.3

#6 - 04/15/2019 05:28 PM - Jonathon Turel

- Related to Bug #26616: React Dates: Cast to ISO compatible format added

#7 - 04/17/2019 03:06 PM - Tomer Brisker

- Target version deleted (1.21.3)
